body {background:#6587BE;color:#000;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
form {margin:0;} 

#overall {margin:0 auto;width:800px;}
#header {padding:0; width:800px;}
#header img {display:block;}
#headerTop {height:23px;width:100%;}
#sectionheaderpic {height:136px;position:relative;}
#headerpic {height:234px;position:relative;}
#ABSlogo {width:52px;height:67px;border:0px;}
#ABSlogo img {padding:3px 17px;border-style:none;}
#sss {clear:both;text-align:right;padding:5px;background-color:#1C3062;color:#fff;height:20px;margin:0;font-size:16px;letter-spacing:.5em;}
#sslinks {text-align:center;}  
#sslinks ul {list-style-type:none;margin:0;padding:5px;}  
#sslinks ul li {display:inline;padding:0 5px;border-right:1px solid #000;}
#sslinks ul li.last{border-right:0;}

.mainheader {background-image:url(../../imagemain/home_header1.jpg);}
.dairyheader {background-image:url(../../imagemain/ABSBullsearchHeader.jpg);}
.beefheader {background-image:url(../../imagemain/ABSBullsearchHeader.jpg);}
.techheader {background-image:url(../../imagemain/tech_header1.jpg);}
.techheaderbeef {background-image:url(../../imagemain/tech_header2.jpg);}

#nav {float:left;width:100%;background:transparent url(../../imagemain/buttons/bg.gif) repeat-x bottom;font-size:93%;line-height:normal;padding:45px 0 0 0;}
#nav ul {margin:0;padding:0;list-style-type:none;}
#nav li {float:left;margin:0;padding:0;display:inline;}
#nav a {float:left;background:transparent url(../../imagemain/buttons/left_both.gif) no-repeat left top;font-family:Arial, Helvetica, sans-serif;display:block;padding:0 0 0 9px;border-bottom:1px solid #765;text-decoration:none;white-space:nowrap;}
#nav a span {float:left;display:block;background:transparent url(../../imagemain/buttons/right_both.gif) no-repeat right top;padding:4px 14px 6px 3px;font-weight:bold;color:#765;}
#nav a:hover span {color:#333;}
#nav #current a {background-position:0% -150px;border-width:0;}
#nav #current a span {background-position:100% -150px;padding-bottom:7px;color:#333;}
#nav a:hover {background-position:0% -150px;}
#nav a:hover span {background-position:100% -150px;}

#content{font-size:14px;width:800px;background-color:#fff;margin:0;}
#contentMain {margin:0 10px;background-color:#fff;padding:1em 0;}
html>body #contentMain {padding:0;}

#sirecolA{width:350px;float:left;}

#codename{float:left;width:48%;text-align:left;font-size:14px;font-weight:bold;color:#c10435;}
#codenum{float:right;width:40%;text-align:center;font-size:12px;}
#Dcodename{float:left;text-align:left;font-size:20px;font-weight:bold;color:#1C3062;}
#Dcodenum{float:right;width:40%;text-align:center;font-size:12px;}


#DairyTraitTable{border:solid black 1px; background-color:#FFF9D0;width:700px;float:left;}
#DairyTraitTable img {display:block;}
#DairyTraitTable td img {display:inline; margin:0; padding:0; white-space: nowrap; }

.DairyTraitTableTH{border:solid red 2px;}

#sirepic{width:304px;float:left;padding:0;}
#sirepic div{margin:0;padding:0 4px 6px 0;background:transparent url(../../imagemain/shadow.gif) left bottom no-repeat;}
#sirepic p {font-size:11px;margin:0;}
#sirepic img{border:1px solid #000;display:block;}
#supportPhotos {border-top:2px solid #999;border-right:2px solid #000;border-bottom:2px solid #000;	border-left:2px solid #999;background-color:#BEBDCE;color:#000;font-weight:bold;margin:0 50px;}

#parentage{width:350px;float:left;font-size:9px;}
#parentage p {width:50%;margin:0;padding:0;vertical-align:bottom;text-indent:2px;white-space:nowrap;}
#parentage p.sire, #parentage p.dam {float:left;border-bottom:1px solid #C10435;line-height:2.25em;}
#parentage p.pgs, #parentage p.mgs {float:right;}
#parentage p.pgd, #parentage p.mgd {float:right;border:1px solid #C10435;border-right:0;line-height:2em;margin-left:-5px;}
#parentage div {clear:both;margin:2em 0;}


#GTS{width:320px;float:left;}
#GTS table{padding:0;font-size:10px;}
#GTS td {text-align:center;}
#GTS td.GTStitle {text-align:left;border-bottom:1px solid #666;white-space:nowrap;}
#GTS td.comments {font-size:11px;font-weight:bold;text-align:left;}

#sirecolB{width:420px;float:right;}
#bsirecolB{width:420px;float:right;}

#bulletpoints{width:420px;float:right;padding:0;font-size:12px;list-style-image: 
url(images/checkmark.jpg);}
#bulletpoints ul li{padding:2px 0px;}
.bulletpointlead{font-family:san-serif;font-size:16px;text-align:left;margin:0 0 0 -10px;list-style-type:none;list-style-image:none;font-weight:bold;color:#1C3062;}
.checkbullets{list-style-image: 
url(images/checkmark.gif); margin:0;}

#EPDtraits{padding:0;text-align:left;font-size:10px;}
#EPDtraits table td{padding:2px;text-align:center;font-size:12px;}
.EPDTH{padding:0 4px;font-size:10px;background:#000;color:#fff;text-align:center;}

.sirepageTable{margin:0px auto;border:1px solid #000;}
.sirepageDataRow {font-family:sans-serif;font-size:12px;}
.sirepageDataRowAlt {background-color:#BEBDCE;font-family:sans-serif;font-size:12px;}
.sirepageDataRowD {background-color:#FFF8D0;font-family:sans-serif;font-size:12px;}
.sirepageBreakRow {background-color:#369;font-family:serif;color:#fff;padding:0 2px;font-size:12px;}
.sirepageBreakRow a{color:#fff;}
.sirepageCodeNo A:link{color:#333399;}
.sirepageSireName{font-weight:bold;}
.sirepageTH {font-family:serif;font-size:12px;border-top:1px solid #fff; border-bottom:1px solid #000;}
.sirepageTitle, .sirepageButtons{text-align:center; padding:1em 0 0 0;font-weight:bold;}

#EDPtraitLarge {width:420px;margin:5px 0;border:1px solid #000;border-collapse:collapse;}
#weightsandmeasures {width:153px;float:right;margin:0;border:1px solid #000;border-collapse:collapse;font-size:10px;}
#weightsandmeasures td{border:1px solid #000;}
#weightsandmeasures td.IPextra {text-align:right;}
html>body #weightsandmeasures {margin:5px 0;}

#EDPtraitSmall{width:260px;margin:5px 0;border:1px solid #000;border-collapse:collapse;}
#EPDindex {width:260px;margin:5px 0;border:1px solid #000;border-collapse:collapse;}
td.bright {border-right:1px solid #000;}
td.bbottom {border-bottom:1px solid #000;}
#EPD_Ultra{width:260px;margin:5px 0;border:1px solid #000;border-collapse:collapse;}

#CalvingMerit{width:190px;float:left;line-height:15px;margin:5px 0;}
#CalvingMerit p{margin:0;padding:0;}

#logos{padding:0;width:100px;float:left;clear:both;}

#owner {clear:both;width:300px;padding:5px 0;}
#owner ul {font-size:12px;}

#mission{font-size:10px;line-height:16px;text-align:center;padding:10px;clear:both;}
#footer {clear:both;font-size:11px;font-weight:bold;text-align:center;color:#091B56;margin:1em;}
#validate {clear:both;font-size:9px;font-family:sans-serif;color:#091B56;text-align:center;text-decoration:none;}

#logo{position:absolute;top:10px;left:10px;z-index:2;}
#headerBottom {background-color:#fff;}
#nav.mainheader{float:left;width:100%;background:transparent url(../../imagemain/buttons/bg.gif) repeat-x bottom;font-size:93%;line-height:normal;padding:210px 0 0 0;}

#innernav {width:220px;background-color:#D4DCE8;}
#innernav h3 {width:240px;}
#innernav a {text-decoration:none;display:block;padding:2px;background-color:#eee;border-left:14px solid #1C3062;color:#000;width:100%;}
html>body #innernav a, #innernav h3 {width:auto;}
#innernav a:hover {background-color:#fdc;border-left:14px solid #369;}
#innernav ul {padding:0;margin:0;list-style-type:none;}
#innernav ul li {margin:2px;border-top:2px solid #369;border-right:2px solid #1C3062;border-bottom:2px solid #1C3062;border-left:2px solid #369;}
#innernav ul li.current a {background-color:#fff;border-left:14px solid #369;font-style:italic;font-weight:bold;}

#contentTop {width:100%;}
#contentTopLeft {width:59%;float:left;}
#contentTopRight {width:39%;float:right;}
#contentMainLeft {width:39%;float:left;}
#contentMainRight {width:59%;float:right;}
#contentMainArticleNav {width:29%;float:left;}
#contentMainArticle {width:69%;float:right;}
.contentcell {background-color:#D4DCE8; text-align:left;}
.contentcell p{text-align: left;font-size: 12px;line-height:15px;color:#000;margin:4px 4px;padding:8px;}
.contentcell h2{margin:0px;text-align:center;font-size:40px;font-weight:bold;line-height:15px;padding:8px 0px 0px 8px;}
.contentcell h3{background-color:#369;border-bottom:1px solid #fff;text-align:left;font-family:Verdana, Arial, serif;color:#fff;}
.contentcell h4{margin:0px;text-align:left;font-size:14px;font-weight:bold;line-height:15px;padding:8px 0px 0px 8px;}
.contentcell ul{text-align:left;}
.contentcell img{margin:4px auto;border:none;display:block;}

#bannerbox{width:240px;}

#ppp img{margin:4px auto;display:block;}